﻿.drop-zone {
    padding: 20px;
    width: 100%;
    min-height: 200px;
    border: 2px dashed #0087f7;
    border-radius: 8px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.drop-zone.hover {
    border-style: solid;
    border-width: 4px;
    border-color: #00C853;
}

.dropzone-text{
    text-align: center;
}

.dropzone-button {
    padding-left: 120px;
}